
/* ****************** 2칸 레이아웃  ****************** */

.layout_158744_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158744_ > div {}
.layout_158744_ > div:after {content:''; display:block; clear:both;}
.layout_158744_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158744_ > div > .container_1 {width:20%;}
.layout_158744_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158744_ > div > .container_1 { width:100%; }
	.layout_158744_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158744_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158746_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158746_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158745_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158748_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158748_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158749_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158749_ > div {}
.layout_158749_ > div:after {content:''; display:block; clear:both;}
.layout_158749_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158749_ > div > .container_1 {width:20%;}
.layout_158749_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158749_ > div > .container_1 { width:100%; }
	.layout_158749_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158749_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158751_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158751_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158750_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158752_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158752_ > div {}
.layout_158752_ > div:after {content:''; display:block; clear:both;}
.layout_158752_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158752_ > div > .container_1 {width:20%;}
.layout_158752_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158752_ > div > .container_1 { width:100%; }
	.layout_158752_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158752_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158754_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158754_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158753_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158755_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158755_ > div {}
.layout_158755_ > div:after {content:''; display:block; clear:both;}
.layout_158755_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158755_ > div > .container_1 {width:20%;}
.layout_158755_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158755_ > div > .container_1 { width:100%; }
	.layout_158755_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158755_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158757_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158757_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158756_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158759_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158759_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158760_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158760_ > div {}
.layout_158760_ > div:after {content:''; display:block; clear:both;}
.layout_158760_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158760_ > div > .container_1 {width:20%;}
.layout_158760_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158760_ > div > .container_1 { width:100%; }
	.layout_158760_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158760_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158762_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158762_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158761_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158764_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158764_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158765_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158765_ > div {}
.layout_158765_ > div:after {content:''; display:block; clear:both;}
.layout_158765_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158765_ > div > .container_1 {width:20%;}
.layout_158765_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158765_ > div > .container_1 { width:100%; }
	.layout_158765_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158765_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158767_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158767_ p a {color:#777777; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_158768_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158768_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158766_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_158769_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158771_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158771_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158772_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158772_ > div {}
.layout_158772_ > div:after {content:''; display:block; clear:both;}
.layout_158772_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158772_ > div > .container_1 {width:20%;}
.layout_158772_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158772_ > div > .container_1 { width:100%; }
	.layout_158772_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158772_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158774_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158774_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158773_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158776_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158776_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158777_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158777_ > div {}
.layout_158777_ > div:after {content:''; display:block; clear:both;}
.layout_158777_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158777_ > div > .container_1 {width:20%;}
.layout_158777_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158777_ > div > .container_1 { width:100%; }
	.layout_158777_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158777_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158779_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158779_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158778_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158781_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158781_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158782_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158782_ > div {}
.layout_158782_ > div:after {content:''; display:block; clear:both;}
.layout_158782_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158782_ > div > .container_1 {width:20%;}
.layout_158782_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158782_ > div > .container_1 { width:100%; }
	.layout_158782_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158782_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158784_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158784_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158783_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_158786_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_158786_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158787_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158787_ > div {}
.layout_158787_ > div:after {content:''; display:block; clear:both;}
.layout_158787_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158787_ > div > .container_1 {width:20%;}
.layout_158787_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_158787_ > div > .container_1 { width:100%; }
	.layout_158787_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158787_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_158789_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_158789_ p a {color:#777777; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_158788_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#454646; line-height:1.6em;
}
